#version 450

layout(location = 0) in vec3 iFragPos;
layout(location = 1) in vec3 iNormal;
layout(location = 2) in vec2 iFragTexCoord;

layout(location = 0) out vec4 oColor;

void main() {
    vec3 result = vec3(1.0f); // white to see them

    oColor = vec4(result, 1.0f);
}
